
Sistema Integrado de Radar - Task #95

Milestone # 20 (Closed): Módulos web

Modulo web del CGS

10/15/2015 04:14 PM - Joaquín Verástegui

Status: Closed Start date: 11/09/2015

Priority: Normal Due date: 11/26/2015

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 6.00 hours

Target version: Versión 1.0 Spent time: 39.00 hours

Description

History

#1 - 11/18/2015 12:47 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#2 - 11/23/2015 03:20 PM - Fiorella Quino

- Status changed from New to In progress

#3 - 11/24/2015 04:35 PM - Fiorella Quino

- % Done changed from 0 to 40

#4 - 11/30/2015 09:28 AM - Fiorella Quino

- % Done changed from 40 to 50

#5 - 12/23/2015 03:39 PM - Fiorella Quino

- % Done changed from 50 to 60

#6 - 01/26/2016 09:56 AM - Juan Carlos Espinoza

- Subject changed from Modelo del CGS to Modulo web del CGS

- Parent task changed from #19 to #20

#7 - 01/26/2016 03:24 PM - Miguel Urco

- % Done changed from 60 to 20

Se hicieron modificaciones a la estructura principal del proyecto

#8 - 02/16/2016 09:47 AM - Fiorella Quino

- % Done changed from 20 to 60

Funciones import y export han sido agregadas. Se descarga el valor de las frecuencias en data.json

#9 - 03/28/2016 02:42 PM - Fiorella Quino

- % Done changed from 60 to 80

Se agrego metodos "import" y "export" al Modelo CGSConfiguration.
#10 - 04/14/2016 03:00 PM - Fiorella Quino

- % Done changed from 80 to 90

#11 - 05/26/2016 01:33 PM - Juan Carlos Espinoza

- Status changed from In progress to Closed

- % Done changed from 90 to 100
